@media (max-width:900px){
  .ai3ks5t0m3qs .don4bwc937g2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .yye42j2yfqgde{justify-content:flex-start}
  .rdig3ls3nz2fmz,.l3viuhywcb,.ftvkpo1d0ohkr,.tqinlsr9iiaxj4c,.e549h0osyzxl7{grid-template-columns:1fr!important}
  .l15n36qqhng{display:block!important;transform:none!important}
  .drurgpncz .ftvkpo1d0ohkr{grid-template-columns:1fr}
  .rcyvq911r7c h2{font-size:34px}
}
@media (max-width:560px){
  .don4bwc937g2{width:min(100% - 24px,1180px)}
  .rdig3ls3nz2fmz{padding:18px}
  .kkkajra7z68z8{padding:6px 7px;font-size:13px}
  .ym2jkx3h1eed0ap,.l15n36qqhng,.sps586zfvxej,.ois2g7fbhi,.z29bz1q9g,.ba8wlb7oh3f{padding:16px}
}
